export const USERS = {
	GET_USERS: "GET_USERS",
	SEARCH_USERS: "SEARCH_USERS",
	SEARCH_USER_BY_VOICE: "SEARCH_USER_BY_VOICE",
	ADD_USER: "ADD_USER",
	ADD_USERS_BULK: "ADD_USERS_BULK",
	EDIT_USER: "EDIT_USER",
	DELETE_USER: "DELETE_USER",
};
